# CyberSource.Ptsv2paymentsPaymentInformationOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Payment option ID name. This is the bank's swift code.Include the option ID name returned in the Options service response.  | [optional] 


